uuid: 7533f23e-ada3-4a91-a3e6-68042d30ddde
langcode: es
status: true
dependencies:
  config:
    - node.type.forum
_core:
  default_config_hash: IgOTrEFYF-0yHR4i7F5mIQZ5nVyQje9Nwfl9bydpPrE
id: node.forum.promote
field_name: promote
entity_type: node
bundle: forum
label: 'Promocionado a la página principal'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
